<?php
session_start();
include 'dbc.php';



$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$sub_name=$_POST["sub_name"];

$month_name=$_POST["month_name"];



$sql3 = "delete from datesheet where sub_name='$sub_name' and month_name='$month_name' and user_id='$userid'";
mysql_query($sql3) or die("Error : " . mysql_error());
	
	echo "Datesheet Deleted Sucessfully";
	
?>
<a href="del_student_Datesheet.php">Back</a>